## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelPersistence Member List

This is the complete list of members for iCelPersistence, including all inherited members.

Load(iCelLocalEntitySet *set, const char *name)=0 | iCelPersistence | `[pure virtual]`
Load(iCelLocalEntitySet *set, iFile *file)=0 | iCelPersistence | `[pure virtual]`
Save(iCelLocalEntitySet *set, const char *name)=0 | iCelPersistence | `[pure virtual]`
Save(iCelLocalEntitySet *set, iFile *file)=0 | iCelPersistence | `[pure virtual]`